{"btn":[
	{"search":"aguse.jp.xml","popup":{
		"btn":[
			{"txt":"VirustotalでURLをスキャン","script":"reserved\\virustotalUrlScan.js"},
			null,
			{"txt":"Dr.WEBでURLをチェック","script":"reserved\\drWEB.js"}]}},
	null,
	{"txt":"URLをコピー","script":"reserved\\copyUrl.js","popup":{
		"btn":[
		{"txt":"タイトルをコピー","script":"reserved\\copyTitle.js"},
		null,
		{"txt":"タイトルとURLをコピー","script":"reserved\\copyTitleUrl.js"},
		null,
		{"txt":"Aタグでコピー","script":"reserved\\copyAnchor.js"},
		null,
		{"txt":"Aタグで追加コピー","script":"reserved\\copyAnchor+.js"}]}},
	null,
	{"txt":"新規アクティブタブで開く","script":"reserved\\newActiveTab.js","popup":{
		"btn":[
		{"txt":"このタブグループの新規アクティブタブで開く","script":"reserved\\newActiveTabGroup.js"}]}},
	null,
	{"txt":"新規非アクティブタブで開く","script":"reserved\\newBackgroundTab.js","popup":{
		"btn":[
		{"txt":"このタブグループの新規バックグラウンドタブで開く","script":"reserved\\newBackgroundTabGroup.js"}]}},
	null,
	{"txt":"画像を新規タブで開く","script":"reserved\\openImageUrl.js","popup":{
		"btn":[
		{"txt":"画像を名前を付けて保存","script":"reserved\\saveImageAs.js"},
		null,
		{"txt":"Google画像検索","script":"reserved\\searchImageByGoogle.js"},
		null,
		{"txt":"QRコード生成","script":"reserved\\QRCodeGenerator.js"}]}},
	null,
	{"txt":"Internet Explorerで開く","script":"reserved\\openIE.js","popup":{
		"imgsize":"xlarge","btn":[
		{"txt":"Google Chromeで開く","script":"reserved\\openChrome.js"},
		null,
		{"txt":"新しいAnciaで開く","script":"reserved\\openAncia.js"},
		null,
		{"txt":"Firefoxで開く","script":"reserved\\openFirefox.js"}]}},
	null,
	{"txt":"新規高セキュリティで開く","script":"reserved\\newHighSecurity.js"}
]
,"browser":{
	 "dropUp":{"script":"reserved\\newTab.js","txt":"新しいタブで開く"}
	,"dropDown":{"script":"reserved\\newTab.js","txt":"新しいタブで開く"}
	,"dropLeft":{"script":"reserved\\newTab.js","txt":"新しいタブで開く"}
	,"dropRight":{"script":"reserved\\newTab.js","txt":"新しいタブで開く"}
}}